Delphix Products

Expand all | Collapse all

Landshark script got an error during create unknown repo.

Jump to Best Answer
  • 1.  Landshark script got an error during create unknown repo.

    Posted 08-13-2015 11:13:00 AM
    When runing the landshark, got the following error.
    Express 4.3.0.2  & Target 2.1.3

    Thanks,






  • 2.  RE: Landshark script got an error during create unknown repo.
    Best Answer

    Posted 08-13-2015 11:48:00 AM
    Landshark 2.1 will not work with Express 4.3.0.2. Landshark 2.2 will be released soon and will be compatible with the 4.3.X engine.